@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Rockwell';
	src: url('Rockwell.eot');
	src: local('☺'), url('Rockwell.woff') format('woff'), url('Rockwell.ttf') format('truetype'), url('Rockwell.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {

@font-face {
	font-family: 'Rockwell';
	src: url('Rockwell.eot');
	src: local('☺'), url('Rockwell.woff') format('woff'), url('Rockwell.ttf') format('truetype'), url('Rockwell.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}}